Page MenuHomePhabricator

dirstate-v2: shrink on-disk path lengths to 16-bits
ClosedPublic

Authored by SimonSapin on Jul 13 2021, 3:50 PM.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

SimonSapin created this revision.Jul 13 2021, 3:50 PM
Alphare accepted this revision.Jul 16 2021, 5:28 AM
This revision is now accepted and ready to land.Jul 16 2021, 5:28 AM
marmoute accepted this revision.Jul 16 2021, 5:55 AM
SimonSapin updated this revision to Diff 29333.Jul 16 2021, 8:37 AM
baymax updated this revision to Diff 29609.Jul 20 2021, 3:41 PM

โœ… refresh by Heptapod after a successful CI run (๐Ÿ™ ๐Ÿ’š)

This revision was automatically updated to reflect the committed changes.